@font-face {
   font-family: "Comic Sans MS";
   src: url("fonts/Comic Sans MS.woff") format("woff"), url("fonts/Comic Sans MS.eot") format("embedded-opentype"), url("fonts/Comic Sans MS.ttf") format("truetype"), url("fonts/Comic Sans MS.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Comic Sans MS Negrita";
   src: url("fonts/Comic Sans MS Negrita.woff") format("woff"), url("fonts/Comic Sans MS Negrita.eot") format("embedded-opentype"), url("fonts/Comic Sans MS Negrita.ttf") format("truetype"), url("fonts/Comic Sans MS Negrita.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Noto Sans Italic";
   src: url("fonts/Noto Sans Italic.woff") format("woff"), url("fonts/Noto Sans Italic.eot") format("embedded-opentype"), url("fonts/Noto Sans Italic.ttf") format("truetype"), url("fonts/Noto Sans Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}